<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Plugin"/>
	<Patch 					value="Uuenda"/>
	<CriticalPatch 				value="Oluline uuendus"/>
	<Upgrade 				value="Ülenda"/>
	<MoreInfo 				value="Veel teavet"/>
	<Close 					value="Sulge"/>
	<PatchURL				value="Laadi kohe alla"/>
	<Downloading 				value="Olulist tooteuuendust laaditakse praegu alla."/>
	<Downloaded 				value="Allalaadimine valmis. Installimiseks klõpsa siin."/>
	<DefaultDescriptionPlugIn		value="Paljusid funktsioone sisaldavad pluginad aitavad teie toodet paremaks muuta. Lisainfo saamiseks klõpsa siin."/>
	<DefaultDescriptionPatch		value="Hangi kohe tasuta uuendus. Lisainfo saamiseks klõpsa siin."/>
	<DefaultDescriptionCriticalPatch	value="Vaja on olulist tooteuuendust.  Uuendamiseks klõpsa siin."/>
	<DefaultDescriptionUpgrade		value="Ülenda uusimale versioonile. Lisainfo saamiseks klõpsa siin."/>
	<HintNeverShowAgain			value="Ära tuleta enam meelde"/>
</Language>
